a {
    text-decoration: none;
    color: #333;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.banner{ margin-bottom: 10px;}
.banner img{
    height: auto;
    width: 100%;
}
/*@media screen and (max-width:1199px) {
    .banner img{
        height: 600px;
    }
}
@media screen and (max-width:767px) {
    .banner img{
        height: 500px;
    }
}*/
.index_product {
    padding: 90px 0 0;
    background: #fff;
}
.index_product_content {
    margin-left: -10px;
    overflow: hidden;
}
.index_product_list {
    display: block;
    margin: 0 0 10px 10px;
    position: relative;
    overflow: hidden;
}
.index_product_list .list_backimg {
    padding: 20px 0;
    text-align: center;
    height: 210px;
}
.index_product_list .list_backimg2 {
    background: url(https://img.bongmi.cn/web/banner/secondary/nasal_aspirator.jpg) center repeat;
}
.index_product_list .list_txt {
    color: #fff;
    margin-top: 10px;
}
.index_product_list .list_title {
    font-size: 24px;
    color: rgba(0,0,0,0.87);
}
.index_product_list .list_text {
    font-size: 16px;
    color: rgba(0,0,0,0.87);
}
.header {
    line-height: 80px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 121;
    transition: 0.4s all;
    -webkit-transition: 0.4s all;
    background: #fff;
}
.header .logo {
    margin-left: 20px;
}
.header .header_menu ul {
    text-align: center;
}
.header .header_menu ul li {
    display:block;
    padding-top: 2px\0;
    position: relative;
    float: left;
    margin: 0 0.5em;
}
.header .header_menu ul li a{
    position: relative;
    text-align: center;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0;
    padding: 0 1.5em;
    text-transform: uppercase;
}

.header .header_menu ul li a::before, .header .header_menu ul li a::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    opacity: 0;
    filter: alpha(opacity=0);
    border: 2px solid #447B75;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
    transition-timing-function:cubic-bezier(0.17, 0.67, 0.05, 1.29);
}
.header .header_menu ul li a::before {
    top: 0;
    left: 0;
    border-width: 2px 0 0 2px;
    -webkit-transform: translate3d(10px, 10px, 0);
    transform: translate3d(10px, 10px, 0);
}
.header .header_menu ul li a::after {
    right: 0;
    bottom: 0;
    border-width: 0 2px 2px 0;
    -webkit-transform: translate3d(-10px, -10px, 0);
    transform: translate3d(-10px, -10px, 0);
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.header .header_menu ul .menu__item--current a::before,.header .header_menu ul .menu__item--current a::after, .header .header_menu ul li a:hover::before, .header .header_menu ul li a:hover::after {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.header .header_menu ul .menu__item--current a,.header .header_menu ul li a:hover {
    color:#447B75;
}
.header .header_menu ul li,.telbumber{
    font-size: 16px;
}
.header .header_menu ul li a:hover, .header .header_menu ul li a.active {
   /* border-top: solid 2px #fff;
    opacity: 1;
    filter: alpha(opacity=100);*/

}
.partners {
    padding: 100px 0;
}
.partners_content {
    text-align: center;
}
.partners_content_list {
    display: inline-block;
    margin: 20px 10px;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
}
.all_title1 {
    margin-bottom: 50px;
    text-align: center;
}
.all_title1 .title {
    font-size: 35px;
    color: #333;
}
.all_title1 .text {
    color: #818181;
}
.header .mobileMenuBtn {
    position: fixed;
    right: 20px;
    top: 18px;
    width: 32px;
    text-align: center;
    cursor: pointer;
    z-index: 100;
    display: none;
    transition: 0.4s all;
    -webkit-transition: 0.4s all;
}
.header .mobileMenuBtn span {
    display: block;
    width: 100%;
    height: 3px;
    background: #8a8a8a;
    margin-bottom: 8px;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
}
.header .mobileMenuBtn span:first-child, .header .mobileMenuBtn span:last-child {
    transform-origin: right center;
    -webkit-transform-origin: right center;
    transform: rotate(0);
    -webkit-transform: rotate(0);
}
.header .mobileMenuBtn.active span:first-child {
    transform: rotate(-43deg);
    -webkit-transform: rotate(-43deg);
}
.header .mobileMenuBtn.active span:nth-child(2) {
    transform: translateX(80px);
    -webkit-transform: translateX(80px);
    opacity: 0;
}
.header .mobileMenuBtn.active span:last-child {
    transform: rotate(43deg);
    -webkit-transform: rotate(43deg);
}
.header .mobileMenuBtn.active {
    right: 220px;
}

@media screen and (max-width:1199px) {
    .logo img{
        width: 80px;
    }
    .all_title1 .title {
        font-size: 20px;
        color: #333;
    }
    .all_title1 {
        margin-bottom: 20px;
        text-align: center;
    }
    .index_product {
        padding: 36px 0 0;
        background: #fff;
    }
    .header .mobileMenuBtn {
        display: block;
    }
    .mobileMenuBtn_shad {
        width: 100%;
        height: 0;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        background: rgba(0, 0, 0, 0.7);
        transition: 0.3s all;
        -webkit-transition: 0.3s all;
    }
    .mobileMenuBtn_shad.active {
        height: 100%;
    }
    .header_menu {
        width: 200px;
        background: #fff;
        position: fixed;
        height: 100%;
        overflow: auto;
        top: 0;
        right: -200px;
        transition: 0.6s all;
        -webkit-transition: 0.6s all;
    }
    .telbumber{
        display: none;
    }
    .header_menu.active {
        right: 0;
    }
    .header_menu ul li a {
        border: none;
        border-bottom: solid 1px #378fdd;
        line-height: normal;
        padding: 12px 0;
    }
    .header {
        line-height: 60px;
    }
    .header .header_menu ul li{
        display: block;
        width: 100%;
        margin: 0;
    }
    .header .header_menu ul li a:hover, .header .header_menu ul li a.active {
        border: none;
        opacity: 1;
        filter: alpha(opacity=100);
    }
    .header .header_menu ul li a{
        padding: 0;
        border: none;
        line-height: normal;
        padding: 0px 20px;
        color: #000;
    }
}
.footer{
    border-top:2px solid #cccbcb
}
.footer_content {
    padding: 100px 0;
    overflow: hidden;
    margin-left: -70px;
}
.footer .copyright {
    text-align: center;
    padding: 20px 10px;
    color: #333;
    background: #f5f5f5;
    font-size: 12px;
}
@media screen and (max-width: 767px){
    .footer_content {
        padding: 40px 0;
    }
}

@media screen and (max-width: 967px){
    .footer_content {
        padding: 60px 0;
    }
    .footer_content {
        padding: 100px 0;
        overflow: hidden;
        margin-left: -20px;
    }
}

.footer_list {
    margin-left: 70px;
}
.footer_link ul li {
    float: left;
}
.footer_cotact {
    color: #8A8A8A;
    font-size: 13px;
}
@media screen and (max-width: 967px){
    .footer_list {
        margin-left: 20px;
    }
}
@media screen and (max-width: 967px){
    .footer .bottom_logo {
        display: none;
    }
}
.quick_navigation {
    padding-left: 50px;
}
.quick_navigation_title, .footer_link_title, .footer_cotact_title {
    color: #D9D9DA;
    font-size: 16px;
    margin-bottom: 15px;
}
@media screen and (max-width: 967px){
    .quick_navigation {
        padding-left: 0;
        text-align: center;
        margin-bottom: 20px;
        padding-bottom: 10px;
        border-bottom: solid 1px #dcdcdc;
    }
    .quick_navigation ul {
        text-align: center;
    }
    .quick_navigation ul li {
        display: inline-block;
        margin: 0 15px;
    }
}
@media screen and (max-width: 479px){
    .quick_navigation_title, .footer_link_title, .footer_cotact_title {
        text-align: center;
    }
}
@media screen and (max-width: 767px){
    .quick_navigation ul li {
        margin: 0 10px;
    }
}
.quick_navigation ul li a {
    display: block;
    margin-bottom: 10px;
    color: #333;
    font-size: 13px;
}
.quick_navigation_title, .footer_link_title, .footer_cotact_title {
    color: #333;
    font-size: 16px;
    margin-bottom: 15px;
}
.footer_cotact ul li {
    margin-bottom: 10px;
    overflow: hidden;
}
.footer_cotact .footer_cotact_type {
    width: 15%;
    display: block;
    float: left;
}
.footer_cotact .footer_cotact_content {
    width: 85%;
    display: block;
    float: left;
}
.footer_cotact ul li a {
    color: #8A8A8A;
}
.project-top {
    padding: 0 0 2em;
}
.project-grid-top {
    box-shadow: 2px 2px 11px #CCCBCB;
}
.project-grid{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}
.project-grid img{
    width: 300px;
    height: 225px;
}
img.zoom-img {
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.col-md1 {
    padding: 1.5em;
    background: #fff;
}
.col-md2 {
    padding: 0 0 1em;
}
.col-md4 {
    float: left;
    width: 100%;
}
.col-md4 strong {
    font-size: 1em;
    display: block;
    word-break: break-all;
    overflow: hidden;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}
.col-md4 small {
    font-size: 0.7em;
    color: #A3A3A3;
}
.clearfix::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
a.more {
    text-decoration: none;
    font-size: 0.9em;
    border: 1px solid #447B75;
    color: #447B75;
    padding: 0.3em 0.7em;
    display: inline-block;
    margin: 1em 0 0;
}
a.more:hover {
    color: #fff;
}
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scale(1);
    transform: scale(1);
  /*  -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;*/
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
    color: #FFF;
    background:#447B75 ;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
    -webkit-transform: scale(0);
    transform: scale(0);
}

html, body {
    position: relative;
    height: 100%;
}
body {
    background: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background:rgba(255, 255, 255, 0);

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.bannerbg{
    overflow: hidden;
    text-align: center;
    z-index: 10;
    position: relative;
    background: #000;
    background: rgba(0, 0, 0, 0);
}
#bootstrap-touch-slider{
    margin-top: 82px;
}
.indicators-line > .carousel-indicators li{
    display: inline-block;
}
.carousel {
    position: relative;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
@media not all, (-webkit-transform-3d){
    .carousel-inner>.item.next.left, .carousel-inner>.item.prev.right, .carousel-inner>.item.active {
        left: 0;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    line-height: 1;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}
.carousel-indicators{
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.carousel-inner>.item {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}


.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}
.carousel-inner>.active {
    left: 0;
}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
    display: block;
}
@media screen and (max-width:1199px) {
    #bootstrap-touch-slider{
        margin-top: 62px;
    }
    .project-grid{
        padding: 0 4px ;
    }
}
@media screen and (max-width: 480px){

}
@media screen and (max-width: 320px){

}
.bannerimg{
    width: 100%;
    margin-top: 82px;
}
.service .containera{
    padding: 60px 46px;
}

.technical_support {
    overflow: hidden;
   /* padding: 120px 0;*/
}
.technical_support_content{
    overflow: hidden;
    margin-bottom: 36px;
}
.technical_support_list {
    margin-left: 30px;
    overflow: hidden;
}
.technical_support_box {
    padding: 30px 20px;
    background: #fff;
}
.technical_support_box .title {
    font-size: 20px;
    color: #4e4e4e;
    font-weight: 700;
}
.technical_support_box ul {
    margin: 15px 0;
    padding: 10px 0;
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
}
.technical_support_box ul li{
    line-height: 34px;
    font-weight: 600;
    color: #333;
}
.technical_support_box ul li .text{
    line-height: 34px;
    font-weight: normal;
    color: #666;
    font-style: normal;
}
.technical_support_box ul li a .text {
    float: left;
    width: 85%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*
.technical_support_list{position: relative;}
.technical_support_box::before,.technical_support_box::after{position:absolute;content:'';opacity:1;transition:all 0.5s;}
.technical_support_box::before{top:25px;right:15px;bottom:25px;left:15px;border-top:1px solid #e60000;border-bottom:1px solid #fe0000;transform:scale(0,1);-webkit-transform-origin:0 0;transform-origin:0 0}
.technical_support_box::after{top:15px;right:25px;bottom:15px;left:25px;border-right:1px solid #f00;border-left:1px solid #f00;transform:scale(1,0);transform-origin:100% 0;}
.technical_support_list:hover .technical_support_box::before,.technical_support_list:hover .technical_support_box::after{opacity:1;transform:scale(1);transition: all 0.5s;}*/
.technical_support_list {
    margin-left: 30px;
    overflow: hidden;
}
.technical_support_type {
    background: #fff;
}
.technical_support_type ul li {
    position: relative;
    background: #f5f5f5;
    z-index: 1;
}
.technical_support_type ul li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    width: 0;
    height: 100%;
    background: #fafafa;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    z-index: -1;
}
.technical_support_type ul li a {
    display: block;
    color: #4e4e4e;
    padding: 15px 0;
    margin: 0 10px;
    border-bottom: solid 1px #F7F7F7;
    text-indent: 25px;
}
.technical_support_box p{
    text-indent: 32px;
    line-height: 30px;
}
.technical_support_type ul li.active {
    background: #447b75;
    border-bottom: solid 1px #fff;
}
.technical_support_type ul li.active a {
    color: #fff;
    border-bottom: solid 1px #447b75;
}
.technical_support_type ul li:hover a {
    background: #447b75;
    background: rgba(0, 0, 0, 0);
    border-bottom: solid 1px #447b75;
}
.technical_support_type ul li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    width: 0;
    height: 100%;
    background: #447b75;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    z-index: -1;
}
.technical_support_type ul li:hover:before {
    width: 100%;
}
.technical_support_type ul li:hover{
    cursor: pointer;
}
.technical_support_type ul li:hover a{
    color: #fff;
}
@font-face {
    font-family: 'iconfont';  /* project id 176163 */
    src: url('//at.alicdn.com/t/font_axb5wegvgkqpvi.eot');
    src: url('//at.alicdn.com/t/font_axb5wegvgkqpvi.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_axb5wegvgkqpvi.woff') format('woff'),
    url('//at.alicdn.com/t/font_axb5wegvgkqpvi.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_axb5wegvgkqpvi.svg#iconfont') format('svg');
}
.telbumber{
    color: #447B75;
}
.iconfont{
    font-family:"iconfont";
    font-size:20px;
    color: #447B75;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    padding-left:20px;
    vertical-align: middle;
}
.choose-us-block {
    background-color: #f7f7f7;
    position: relative;
    overflow: hidden;
}
.choose-us-cover {
    padding-left: 0;
    position: relative;
}
.choose-us-cover > i {
    position: relative;
    display: inline-block;
}
/* .choose-us-cover > i::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.502);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: inline-block;
    opacity: 0;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    z-index: 2;
}
 .choose-us-cover > a.zoom {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    bottom: 0;
    text-align: center;
    opacity: 0;
    border: none;
    background-color: #31cec3;
    border-radius: 100%;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    z-index: 3;
}*/
.icon {
    font-family: 'Stroke-Gap-Icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.choose-us-content {
    padding: 15px;
}
.choose-us-content h5 {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.18px;
    line-height: 30px;
    margin-top: 0;
    margin-bottom: 5px;
    word-wrap: break-word;
}
.choose-us-box{
    margin: 0 0 10px 10px;
}
.choose-us-content p {
    color: #333;
    font-size: 13px;
    letter-spacing: 0.13px;
    line-height: 26px;
    margin-bottom: 12px;
}
.choose-us-content a {
    border: 2px solid #447B75;
    color: #444;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.12px;
    line-height: 36px;
    padding: 0 17px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.choose-us-cover > i::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.502);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: inline-block;
    opacity: 0;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    z-index: 2;
}
/*.choose-us-block:hover .choose-us-cover > i::before {
    opacity: 1;
}

.choose-us-block:hover .choose-us-cover > a.zoom {
    opacity: 1;
    top: 50%;
}*/
.choose-us-content a:hover {
    background-color: #447B75;
    color: #fff;
}
@media screen and (max-width:1199px) {
    .choose-us-content{
        padding: 0 6px;
    }
    .choose-us-content h5{
        font-weight: normal;
        line-height: 24px;
        font-size: 16px;
    }
    .choose-us-content p{
        line-height: 20px;
    }
    .index_product_content{
        margin: 0 10px;
    }
    .index_product_list{
        margin: 0 0 10px 0px;
    }
}

.info{
    position: relative;
    z-index: 10;
}
.info .img{
    width: 60%;
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
}
.info .img img{
    width: 80%;
    vertical-align: middle;
}
.containera .texta {
    display: table-cell;
    padding: 0 5%;
    float: left;
    vertical-align: middle;
    overflow: hidden;
}
.containera .texta a {
    float: right !important;
    font-size: 20px;
    color: #868686;
    margin-top: 20px;
}
 .containera .texta h3 {
    position: relative;
    margin-top: 0;
    padding-bottom: 40px;
    color: #666;
    font-size: 30px;
    text-align: left;
}
.containera .texta a {
    float: right !important;
    font-size: 20px;
    color: #868686;
    margin-top: 20px;
}
.containera .react {
    top: 10%;
    left: 4%;
    width: 20%;
    position: absolute;
    z-index: 1;
    display: block;
}
.containera .react img{
    width: 100%;
}
.wrap,.doctor .containera{
    position: relative;
    padding: 100px 5%;
}
.containera .texta h3:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100px;
    height: 4px;
    background-color: #447B75;
    display: block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
.containera .texta p {
    text-align: left;
    margin-top: 30px;
    font-size: 18px;
    color: #868686;
}
.service .containera .img {
    width: 60%;
    display: block;
    vertical-align: middle;
    float: left;
}
.left-img{
    width: 60%;
    float: left;
}
.doctor .containera .reactb {
    bottom: 15%;
    right: 6% !important;
    width: 30%;
    position: absolute;
}
.doctor{
    background: #eeeef0;
}
.containera .texta a:hover p,.containera .texta a:hover h3 {
    color: #447B75;
}
.containera .texta h3 i{
    font-size: 16px;
    font-style: normal;
}
@media screen and (max-width:1199px) {
    .bannerimg{
        width: 100%;
        margin-top: 60px;
    }
    .col-md4 strong{
        font-size: 14px;
    }
    .col-md1 {
        padding: 0.5em;
        background: #fff;
    }
    .wrap,.doctor .containera{
        padding: 30px 5%;
    }
    .service .containera{
        padding: 30px 2%;
    }
    .containera .texta h3{
        font-size: 18px;
        margin-bottom: 10px;
        padding-bottom: 0;
    }

    .containera .texta p{
        font-size: 12px;
        margin-top: 0;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    .containera .texta h3:after{
        display: none;
    }
    .info .img img{
        width: 100%;
    }
    .doctor .containera .reactb{
        display: none;
    }
    .wrap  .react{
        display: none;
    }
    .containera .texta{
        vertical-align: bottom;
    }
    .zhinengwrap{
        padding: 0;
    }
}
@media screen and (max-width: 640px){
    .containera .texta p {
        font-size: 12px;
        margin-top: 0;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
}
.support_z_banner {
    padding: 150px 0 70px 0;
}
.z_banner {

}
.rowFluid:before, .rowFluid:after, .column:before, .column:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
    overflow: hidden;
}
.z_banner_title {
    font-size: 34px;
    color: #fff;
    margin-bottom: 10px;
}
.z_banner_text {
    font-size: 16px;
    color: #aedaff;
}
.platform_advantage_bg_z {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.platform_advantage_bg_z li {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, .15);
    bottom: -300px;
    -webkit-animation: square_z 22s infinite;
    animation: square_z 22s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
.platform_advantage_bg li:nth-child(1), .platform_advantage_bg_z li:nth-child(1) {
    left: 10%;
}
.platform_advantage_bg li:nth-child(2), .platform_advantage_bg_z li:nth-child(2) {
    left: 20%;
    width: 80px;
    height: 80px;
    -webkit-animation-delay: 200ms;
    animation-delay: 200ms;
    -webkit-animation-duration: 17s;
    animation-duration: 17s;
}
.platform_advantage_bg li:nth-child(3), .platform_advantage_bg_z li:nth-child(3) {
    left: 25%;
    -webkit-animation-delay: 400ms;
    animation-delay: 400ms
}
.platform_advantage_bg li:nth-child(4), .platform_advantage_bg_z li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    background-color: rgba(255, 255, 255, .25)
}
.platform_advantage_bg li:nth-child(5), .platform_advantage_bg_z li:nth-child(5) {
    left: 70%
}
.platform_advantage_bg li:nth-child(6), .platform_advantage_bg_z li:nth-child(6) {
    left: 80%;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    background-color: rgba(255, 255, 255, .2)
}
.platform_advantage_bg li:nth-child(7), .platform_advantage_bg_z li:nth-child(7) {
    left: 32%;
    width: 100px;
    height: 100px;
    -webkit-animation-delay: 7s;
    animation-delay: 7s
}
.platform_advantage_bg li:nth-child(8), .platform_advantage_bg_z li:nth-child(8) {
    left: 55%;
    width: 20px;
    height: 20px;
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
    -webkit-animation-duration: 40s;
    animation-duration: 40s
}
.platform_advantage_bg li:nth-child(9), .platform_advantage_bg_z li:nth-child(9) {
    left: 25%;
    width: 10px;
    height: 10px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    background-color: rgba(255, 255, 255, .3)
}
.platform_advantage_bg li:nth-child(10), .platform_advantage_bg_z li:nth-child(9) {
    left: 90%;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 11s;
    animation-delay: 11s
}
@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-1700px)rotate(600deg);
        transform: translateY(-1700px)rotate(600deg)
    }
}
@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-1700px)rotate(600deg);
        transform: translateY(-1700px)rotate(600deg)
    }
}
@-webkit-keyframes square_z {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-700px)rotate(500deg);
        transform: translateY(-700px)rotate(500deg)
    }
}
@keyframes square_z {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-700px)rotate(500deg);
        transform: translateY(-700px)rotate(500deg)
    }
}
.contain {
    min-height: 500px;
    background: #fafafa;
    margin: 0 auto;
}
.ap-store-showImg {
    margin-top: -1px;
    font-family: SourceHanSansCN-ExtraLight;
}
.ap-homepage-width {
    width: 100%;
    margin: 0 auto;
}
.ap-homepage-width {
    width: 100%;
    margin: 0 auto;
}
.ji-center {
    /*
    min-height: 560px;
    */
    width: 960px;
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden;
}
.ap-partner-content {
    height: 320px;
    background: white;
    margin-bottom: 20px ;
    border-radius: 5px;
    padding: 29px 0px ;
    padding-left: 50px ;
    min-height: 0px;
}
.ji-center .ji-ri-view {
    width: 900px;
    min-height:400px;
}
.ap-homepage-width {
    width: 100%;
    margin: 0 auto;
}

.titleh{
    font-family:SourceHanSansCN-ExtraLight;font-size:45px;color:#4a4a4a;text-align:center;margin-top:60px;
}
.indexshow{
    font-family:SourceHanSansCN-ExtraLight;font-size:16px;color:#9b9b9b;text-align:center;margin-top:30px;line-height:28px;
}
.titleha{font-family:SourceHanSansCN-ExtraLight;font-size:24px;color:#4a4a4a;text-align:center;margin-top:20px;}
.titlehb{
    font-family:SourceHanSansCN-ExtraLight;font-size:20px;color:#447b75;text-align:center;margin-top:20px;
}
.titlehc{
    font-family:SourceHanSansCN-ExtraLight;font-size:16px;color:#9b9b9b;text-align:center;margin-top:30px;margin-bottom:70px;line-height:28px;
}
.jieshao{
    font-family:SourceHanSansCN-ExtraLight;font-size:45px;color:#4a4a4a;text-align:center;margin-top:30px;
}
.jieshaoa{
    font-family:SourceHanSansCN-ExtraLight;font-size:45px;color:#4a4a4a;text-align:center;margin-top:10px;
}
.bannerimgw{
    min-height: 100px;
}
.mr80{
    margin-top: 80px;
}
.contentBg{
    min-height: 100px;
}
@media screen and (min-width:1199px){
    .bannerimgw{
        min-height: 480px;
    }
}
@media screen and (min-width:1600px){
    .bannerimgw{
        min-height: 694px;
    }
}
@media screen and (max-width:1199px){
    .mr80{
        margin-top: 60px;
    }
    .contentBg{
        height: auto;
    }
    .ji-center {
        width: 100%;
        min-height: 0;
        margin-top: 0;
    }
    .firstContent{
        padding: 30px 20px;
    }
    .firstContent .titlehc {
        line-height: 28px;
    }
    .technical_support_box ul li{
        font-size: 14px;
    }
    .technical_support_box ul li .text{
        line-height: 28px;
    }
    .technical_support_content{
        margin-bottom: 4px;
    }
    a.more{
        margin: 0;
    }
    .ji-center .ji-ri-view{
        width: 100%;
    }
    .ap-partner-content{
        padding:6px;
        margin-bottom: 0;
    }
    .titleh{
        font-size: 18px;
        margin-top: 4px;
    }
    .titleha{
        font-size: 16px;
        margin-top: 4px;
    }
    .titlehb{
        margin-top: 0;
    }
    .titlehc{
        margin: 0;
        font-size: 14px;
        line-height: 20px;
    }
    .jieshaoa{
        font-size: 18px;
    }
   /* .jieshao{
        display: none;
    }*/
    .indexshow{
        margin: 0;
        font-size: 14px;
        min-height: 0;
    }
    .ji-center .ji-ri-view{
        min-height: 0;
    }
    .technical_support{
        padding:0 !important;
    }
    .ap-homepage-width{
       /* height: 200px;*/
    }
    .bannerimgw{
        height: auto;
    }
}

.gtco-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(http://www.17sucai.com/preview/713101/2017-03-09/two/images/loader.gif) center no-repeat #fff;
}
table{ background:#666}
table td{ background:#FFF}
#toTop {
    position: fixed;
    padding-top: 10px;
    bottom: -100px;
    right: 0px;
    z-index: 1000;
    width: 40px;
    text-align: center;
    line-height: 40px;
    background: #555555;
    background:#2b542c url(../image/right-menu-icons.png) no-repeat 57% -12%;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.zhinengwrap div{
    box-sizing: border-box;;
}